body{
    background-image: url(../imagenes/mantenimiento_de_redes.jpg);
    background-size: 100vw 100vh;
    background-attachment: fixed;
    margin: 0;
}

form{
    width: 450px;
    margin: auto;
    background: rgba(0,0,0,.5);
    padding: 10px 20px;
    box-sizing: border-box;
    margin-top: 20px;
    border-radius: 10px;
}

h2{
    color: #fff;
    text-align: center;
    margin: 0;
    font-size: 30px;
    margin-bottom: 20px;
}

input, textarea{
    width: 100%;
    margin-bottom: 20px;
    padding: 7px;
    box-sizing: border-box;
    font-size: 17px;
}

textarea{
    min-height: 100px;
    max-height: 300px;
    max-width: 100%;
}

#boton{
    background: #31384a;
    color: #fff;
    font-size: 20px;
    padding: 20px;
}
#boton:hover{
    cursor: pointer;
}
h1{
        text-align: center;
        color: #fff;
        font-size: 40px;
        margin-top: 50px;
        background: rgba(0,0,0,.5);
    }

@media (max-width:480px){
    form{
        width: 100%;
    }
    
    
    
}